# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Time Connect' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Time Connect

pod 'Alamofire', '~> 4.5'
pod 'IQKeyboardManagerSwift'
pod 'NVActivityIndicatorView'

end
